Bug 867607 - Request EPEL6 branch
Request EPEL6 branch
Product: Fedora
Classification: Fedora
Component: Coin2 (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-17 16:35 EDT by John Morris
Modified: 2013-04-04 02:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-04-04 02:36:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description John Morris 2012-10-17 16:35:00 EDT
Package Change Request
Package Name: Coin2
New Branches: el6
Owners: zultron hobbes1069

We would like to compile Coin2 for EPEL6.  The owner of this package has listed himself as not interested in EPEL on the following page:


Apologies for creating a new bug.  I was unable to find the original package review request.


Comment 1 Gwyn Ciesla 2012-10-17 17:19:44 EDT
Git done (by process-git-requests).
Comment 2 Fedora End Of Life 2013-04-03 13:12:46 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
Comment 3 John Morris 2013-04-04 02:36:03 EDT
The el6 branch has been around for a while now.  Closing this bug.

Note You need to log in before you can comment on or make changes to this bug.